{
  "type": "minecraft:block",
  "pools": [
    {
      "bonus_rolls": 0,
      "conditions": [
        {
          "condition": "minecraft:any_of",
          "terms": [
            {
              "condition": "minecraft:match_tool",
              "predicate": {
                "items": "minecraft:shears"
              }
            },
            {
              "condition": "minecraft:match_tool",
              "predicate": {
                "predicates": {
                  "minecraft:enchantments": [
                    {
                      "enchantments": "minecraft:silk_touch",
                      "levels": {
                        "min": 1
                      }
                    }
                  ]
                }
              }
            }
          ]
        }
      ],
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:tall_dry_grass"
        }
      ],
      "rolls": 1
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "value": "overly_realistic:items/dry_grass_tuft"
        }
      ],
      "conditions": [
        {
          "condition": "inverted",
          "term": {
            "condition": "match_tool",
            "predicate": {
              "predicates": {
                "custom_data": {
                  "IsShears": true
                }
              }
            }
          }
        },
        {
          "condition": "random_chance",
          "chance": 0.35
        }
      ]
    }
  ],
  "random_sequence": "minecraft:blocks/tall_dry_grass"
}